@font-face {
    font-family: 'calibriregular';
    src: url('calibri-webfont.eot');
    src: url('calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('calibri-webfont.woff') format('woff'),
         url('calibri-webfont.ttf') format('truetype'),
         url('calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;
	
}

@font-face {
    font-family: 'futura-mediumregular';
    src: url('futura-medium-webfont.eot');
    src: url('futura-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura-medium-webfont.woff') format('woff'),
         url('futura-medium-webfont.ttf') format('truetype'),
         url('futura-medium-webfont.svg#futura-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
@font-face {
		font-family: 'FuturaMedium';
		src: url('futuramedium.eot');
		src: url('futuramedium.eot?#iefix') format('embedded-opentype'),
			 url('futuramedium.woff') format('woff'),
			 url('futuramedium.ttf') format('truetype'),
			 url('futuramedium.svg#futuramedium') format('svg');
		font-weight: normal;
		font-style: normal;
}
*/
